@charset "UTF-8";
/* ----------------------
 *
 *  mymenucss
 *
 * --------------------*/

 /* -------------------
 * meymenu guide
 -------------------*/
 .d-mymenu-guide {
   position: relative;
 }

 .d-mymenu-guide-inner {
   background-color: #D5E4FC;
   padding: 30px 60px 60px;
   border-top: 1px solid #93aadc;
   display: none;
   position: absolute;
   top: 70px;
   left: 0;
   z-index: 2;
   /*width: 1160px - 60 - 60;*/
   width: 1040px;
 }

 .d-mymenu-guide-head {
   margin-bottom: 15px;
 }
 .d-mymenu-guide-head .btn--white {
   float: left;
 }
 .d-mymenu-guide-head .d-mymenu-guide-head--close {
   float: right;
 }

 /* menu */
 .d-mymenu-guide-wrap {
   margin-bottom: 20px;
 }

 .d-mymenu-guide-item {
   float: left;
   margin-right: 17px;
   width: 335px;
 }
 .d-mymenu-guide-item.last {
   margin-right: 0;
 }
 .d-mymenu-guide-item > dt, .d-mymenu-guide-item > dd > ul > li > a {
   height: 50px;
   line-height: 50px;
 }
 .d-mymenu-guide-item > dt {
   background-color: #153576;
   color: #FFF;
   font-weight: bold;
   position: relative;
   padding-left: 65px;
 }
 .d-mymenu-guide-item > dt > .ico {
   position: absolute;
   top: 50%;
   left: 15px;
   margin-top: -18px;
 }
 .d-mymenu-guide-item > dd > ul > li {
   border-top: 1px solid #ccdaf1;
 }
 .d-mymenu-guide-item > dd > ul > li > a {
   display: block;
   background-color: #FFF;
   padding-left: 60px;
 }

 /* sp */
 @media screen and (max-width: 639px) {
   .d-mymenu-guide-inner {
     padding: 10px;
     padding-bottom: 5px;
     border-top: none;
     top: 49px;
     width: 100%;
     box-sizing: border-box;
     border-radius: 0 5px 5px 5px;
   }
   .d-mymenu-guide-inner .l-widget-mymenu .l-widget-mymenu--list > li > dl > dt a,
   .d-mymenu-guide-inner .l-widget-mymenu .l-widget-mymenu--list > li.l-widget-mymenu--list-mymenu-simple {
     border-color: #cedcf2;
   }

   .d-mymenu-guide-item {
     float: none;
     margin-right: 0;
     width: 100%;
   }
   .d-mymenu-guide-item > dt > a, .d-mymenu-guide-item > dd > ul > li > a {
     height: 48px;
     line-height: 48px;
   }
   .d-mymenu-guide-item > dt {
     padding-left: 0;
     background-color: #153576;
   }
   .d-mymenu-guide-item > dt > a {
     color: #FFF;
     padding-left: 65px;
   }
   .d-mymenu-guide-item > dt > .ico {
     position: absolute;
     top: 50%;
     left: 15px;
     margin-top: -18px;
   }
   .d-mymenu-guide-item > dd > ul > li {
     border-top: 1px solid #ccdaf1;
   }
   .d-mymenu-guide-item > dd > ul > li > a {
     display: block;
     background-color: #FFF;
     padding-left: 60px;
   }
 }
 /**
  * msg box
  */
 .d-msgbox {
   background-color: #f2f5f7;
   padding: 38px 40px;
 }
 .d-msgbox.spaceBtmM {
   margin-bottom: 25px;
 }
 .d-msgbox.spaceTopBtmS{
   padding-top: 25px;
   padding-bottom: 20px;
 }
 .d-msgbox.innerBtmS {
   padding-bottom: 15px;
 }

/* about */
.d-msgbox-about,
.d-msgbox-ttl-layout{
  position: relative;
}
.d-msgbox-about .table--basic,
.d-msgbox-ttl-layout .table--basic{
  position: absolute;
  top: 5px;
  right: 0;
  width: 300px;
}
.d-msgbox-ttl-layout{
  margin-bottom: 20px;
}
.d-msgbox-ttl-layout .table--basic{
  top: -5px;
}

 /* search more */
 .d-msgbox-search-more {
   display: block;
   font-size: 17px;
   font-size: 1.0625rem;
   font-weight: bold;
   height: 50px;
   line-height: 50px;
   padding: 0 20px;
   background: url("/classl/common/img/ico/angle-black-btm.png") no-repeat 95.5% 50% #e0f1fb;
 }
 .d-msgbox-search-more.active {
   background-image: url("/classl/common/img/ico/angle-black-top.png");
 }

 /* search */
 .d-msgbox-search.head {
   margin-bottom: 20px;
 }
 .d-msgbox-search > .d-msgbox-search--keyword, .d-msgbox-search > .d-msgbox-search--date, .d-msgbox-search > .d-msgbox-search--btn {
   float: left;
   font-size: 16px;
 }
 .d-msgbox-search > .d-msgbox-search--keyword .d-msgbox-search--text, .d-msgbox-search > .d-msgbox-search--date .d-msgbox-search--text, .d-msgbox-search > .d-msgbox-search--btn .d-msgbox-search--text {
   font-weight: bold;
   padding-right: 5px;
   vertical-align: top;
   line-height: 36px;
 }
 .d-msgbox-search > .d-msgbox-search--keyword {
   width: 400px;
   margin-right: 29px;
 }
 .d-msgbox-search > .d-msgbox-search--keyword .form--input {
   width: 309px;
 }
 .d-msgbox-search > .d-msgbox-search--date {
   margin-right: 19px;
 }
 .d-msgbox-search > .d-msgbox-search--date.spaceBtmN {
  margin-bottom: 0;
}


 /* disp */
 .d-msgbox-disp {
   line-height: 30px;
   vertical-align: top;
   font-size: 14px;
   font-size: 0.875rem;
 }
 .d-msgbox-disp > strong {
   font-size: 16px;
   font-size: 1rem;
   font-weight: bold;
 }
 .d-msgbox-disp > .form--select {
   vertical-align: top;
   background-position: 96% 7px;
   height: 30px;
   line-height: 28px;
   margin-left: 5px;
   margin-right: 5px;
   width: 62px;
 }
 .d-msgbox-disp > .form--select {
   width: 62px;
 }
 .d-msgbox-disp > .form--select > select,
 .d-msgbox-disp > .form--select > .form--select-text {
   /*width: 150%;*/
   height: 30px;
   line-height: 28px;
 }

 /* edit */
 .d-msgbox-edit {
   line-height: 33px;
   vertical-align: top;
   font-size: 14px;
   font-size: 0.875rem;
 }
 .d-msgbox-edit.fl{
   float: left;
 }
 .d-msgbox-edit > a.decoration__hover {
   color: #ff0000;
   margin-right: 20px;
 }
 .d-msgbox-edit > a.decoration__hover.is__checked {
   color: #123379;
 }
 .d-msgbox-edit .btn {
   margin-right: 10px;
 }

 /* pager */
 .d-msgbox-pager {
   text-align: right;
   margin-right: -2px;
   position: relative;
   z-index: 1;
 }
 .d-msgbox-pager.fr {
   float: right;
 }

 /* bukken */
 .d-msgbox-bukken {
   width: 800px;
   margin-bottom: 20px;
   margin-left: auto;
   margin-right: auto;
 }
 .d-msgbox-bukken.spaceBtmN{margin-bottom: 0;}
 .d-msgbox-bukken > .label{
   float: left;
   position: relative;
   top: 5px;
   margin-right: 15px;
 }
 .d-msgbox-bukken > .lable-target{
   overflow: hidden;
   width: 90%;
 }

 /* account */
 .d-msgbox-account .list--horizon .list--horizon-item {
   margin: 0 30px 20px 30px;
 }

 /* content */
 .d-msgbox-content {
   table-layout: fixed;
   width: 100%;
   margin-bottom: 10px;
 }
 .d-msgbox-content .d-msgbox-content--head,
 .d-msgbox-content .d-msgbox-content--data {
   text-align: left;
 }
 .d-msgbox-content .d-msgbox-content--head.aligncenter,
 .d-msgbox-content .d-msgbox-content--data.aligncenter {
   text-align: center;
 }
 .d-msgbox-content .d-msgbox-content--head.alignright,
 .d-msgbox-content .d-msgbox-content--data.alignright {
   text-align: right;
 }
 .d-msgbox-content .d-msgbox-content--head.vertilacMid,
 .d-msgbox-content .d-msgbox-content--data.vertilacMid {
   vertical-align: middle;
 }
 .d-msgbox-content .d-msgbox-content--head.active,
 .d-msgbox-content .d-msgbox-content--data.active {
   background-color: #FADBDA;
 }
 .d-msgbox-content .d-msgbox-content--data > .js-select-row {
   position: relative;
   /*top: -3px;*/
   top: 3px;
 }
 .d-msgbox-content .d-msgbox-content--head {
   background-color: #e5e9ee;
   font-weight: bold;
   padding: 10px 0;
   vertical-align: middle;
   border-top: 1px solid #a2b7ce;
   border-bottom: 1px solid #a2b7ce;
 }
 .d-msgbox-content .d-msgbox-content--head.check {
   padding-left: 23px;
   border-left: 1px solid #a2b7ce;
   width: 35px;
 }
 .d-msgbox-content .d-msgbox-content--head.unread {
   width: 45px;
   /*width: 35px;*/
   text-align: center;
   /*padding-right: 15px;*/
   padding-right: 20px;
 }
 .d-msgbox-content .d-msgbox-content--head.date {
   padding-left: 17px;
 }
 .d-msgbox-content .d-msgbox-content--head.title {
   border-right: 1px solid #a2b7ce;
   width: 793px;
 }
 .d-msgbox-content .d-msgbox-content--head.content {
   width: 300px;
 }
 .d-msgbox-content .d-msgbox-content--head.get {
   width: 200px;
 }
 .d-msgbox-content .d-msgbox-content--head.used {
   width: 200px;
 }
 .d-msgbox-content .d-msgbox-content--head.balance {
   width: 200px;
 }
 .d-msgbox-content .d-msgbox-content--data {
   background-color: #f8f9fb;
   padding-top: 34px;
   padding-bottom: 34px;
   border-bottom: 1px dotted #cbd4de;
 }
 .d-msgbox-content .d-msgbox-content--data.spaceS {
   padding-top: 15px;
   padding-bottom: 15px;
 }
 .d-msgbox-content .d-msgbox-content--data.check {
   padding-left: 23px;
   text-align: center;
 }
 .d-msgbox-content .d-msgbox-content--data.check > label{
   position: relative;
   top: -1px;
 }
 .d-msgbox-content .d-msgbox-content--data.unread {
   text-align: center;
   padding-right: 20px;
 }
 .d-msgbox-content .d-msgbox-content--data.date {
   padding-left: 17px;
 }
 .d-msgbox-content .d-msgbox-content--data.title {
   width: 733px;
 }
 .d-msgbox-content.has__border {
   border-top: 1px solid #a2b7ce;
   border-left: 1px solid #a2b7ce;
 }
 .d-msgbox-content.has__border .d-msgbox-content--head,
 .d-msgbox-content.has__border .d-msgbox-content--data {
   border-top: none;
   border-right: 1px solid #a2b7ce;
   border-bottom: 1px solid #a2b7ce;
   padding-left: 8px;
   padding-right: 8px;
 }
 .d-msgbox-content.has__border .d-msgbox-content--head.content,
 .d-msgbox-content.has__border .d-msgbox-content--data.content {
   width: 283px;
 }
 .d-msgbox-content.has__border .d-msgbox-content--head.get,
 .d-msgbox-content.has__border .d-msgbox-content--data.get {
   width: 183px;
 }
 .d-msgbox-content.has__border .d-msgbox-content--head.used,
 .d-msgbox-content.has__border .d-msgbox-content--data.used {
   width: 183px;
 }
 .d-msgbox-content.has__border .d-msgbox-content--head.balance,
 .d-msgbox-content.has__border .d-msgbox-content--data.balance {
   width: 183px;
 }

 /* head */
 .d-msgbox-head {
   position: relative;
 }
 .d-msgbox-head .d-msgbox-disp {
   margin-bottom: 15px;
 }
 .d-msgbox-head .d-msgbox-disp.fl{
   float: left;
 }
 .d-msgbox-head .d-msgbox-pager {
   margin-bottom: 12px;
 }
 .d-msgbox-head .d-msgbox-msg {
   position: absolute;
   top: 10px;
   right: 0;
   text-align: right;
 }
 .d-msgbox-content.has__border .d-msgbox-content--data{
   vertical-align: middle;
 }

 /* foot */
 .d-msgbox-foot.spaceTopM {
   padding-top: 10px;
 }
 .d-msgbox-foot .d-msgbox-edit {
   margin-bottom: 30px;
   /*position: relative;
   margin-top: -30px;*/
 }
 .d-msgbox-foot .d-msgbox-disp {
   margin-bottom: 40px;
 }

 /* sp */
 @media screen and (max-width: 639px) {
   .d-msgbox,
   .d-msgbox.spaceTopBtmS {
     padding: 18px 15px;
   }
   .d-msgbox.innerBtmS {
     padding-bottom: 5px;
   }
   .d-msgbox-bukken > .label{
     float: none;
     top: 0;
     margin-right: 0;
   }
   .d-msgbox-bukken > .lable-target{
     width: 100%;
   }

   /* search more */
   .d-msgbox-search-more-target {
     display: none;
   }

   /* about */
   .d-msgbox-about .table--basic,
   .d-msgbox-ttl-layout .table--basic{
     position: relative;
     top: 0;
     right: 0;
     width: 100%;
     margin-bottom: 20px;
   }

   /* search */
   .d-msgbox-search.head {
     margin-bottom: 40px;
   }
   .d-msgbox-search.head.sp__spaceBtmS {
     margin-bottom: 10px;
   }
   .d-msgbox-search.foot {
     display: none;
   }
   .d-msgbox-search > .d-msgbox-search--keyword, .d-msgbox-search > .d-msgbox-search--date, .d-msgbox-search > .d-msgbox-search--btn {
     float: none;
   }
   .d-msgbox-search > .d-msgbox-search--keyword {
     width: 100%;
     margin-right: 0;
     margin-bottom: 10px;
   }
   .d-msgbox-search > .d-msgbox-search--keyword .d-msgbox-search--text {
     display: block;
     margin-bottom: 7px;
   }
   .d-msgbox-search > .d-msgbox-search--keyword .form--input {
     width: 100%;
   }
   .d-msgbox-search > .d-msgbox-search--date {
     margin-right: 0;
     margin-bottom: 10px;
   }
   .d-msgbox-search > .d-msgbox-search--date .form--select.year, .d-msgbox-search > .d-msgbox-search--date .form--select.month {
     width: 30%;
   }
   .d-msgbox-search > .d-msgbox-search--btn {
     text-align: center;
   }

   .d-msgbox-pager:after {
     content: "";
     display: block;
     clear: both;
   }
   .d-msgbox-pager .btn--pager__prev {
     float: left;
   }
   .d-msgbox-pager .btn--pager__next {
     float: right;
   }

   /* edit */
   .d-msgbox-edit {
     position: relative;
     padding-left: 95px;
   }
   .d-msgbox-edit > a.decoration__hover {
     margin-right: 0px;
     position: absolute;
     left: 0;
     top: -13px;
   }
   .d-msgbox-edit > a.decoration__hover.is__checked {
     top: 13px;
   }
   .d-msgbox-edit .btn,
   .d-msgbox-edit a.btn {
     margin-right: 0px;
     width: 33%;
     min-width: 95px;
     white-space: nowrap;
   }
   .d-msgbox-edit .btn.btn--white.sizeSM i,
   .d-msgbox-edit a.btn.btn--white.sizeSM i {
     margin-right: 5px;
   }

   /* content */
   .d-msgbox-content {
     margin-bottom: 10px;
   }
   .d-msgbox-content .d-msgbox-content--head.data_content,
   .d-msgbox-content .d-msgbox-content--data.data_content {
     width: 45%;
   }
   .d-msgbox-content .d-msgbox-content--head.balance,
   .d-msgbox-content .d-msgbox-content--data.balance {
     width: 27%;
   }
   .d-msgbox-content .d-msgbox-content--head.unread {
     padding-left: 13px;
     padding-right: 13px;
     border-left: none;
     width: 35px;
   }
   .d-msgbox-content .d-msgbox-content--head.date {
     display: none;
   }
   .d-msgbox-content .d-msgbox-content--head.title {
     /*border-right: none;*/
     width: auto;
   }
   .d-msgbox-content .d-msgbox-content--head.check {
     padding-left: 10px;
   }
   .d-msgbox-content .d-msgbox-content--data.check > label{
     top: -3px;
   }
   .d-msgbox-content .d-msgbox-content--data {
     padding-top: 15px;
     padding-bottom: 15px;
   }
   .d-msgbox-content .d-msgbox-content--data.unread {
     padding-left: 13px;
     padding-right: 13px;
   }
   .d-msgbox-content .d-msgbox-content--data.date {
     display: none;
   }
   .d-msgbox-content .d-msgbox-content--data.title {
     width: auto;
     padding-right: 10px;
   }
   .d-msgbox-content .d-msgbox-content--data.check {
     padding-left: 10px;
   }
   .d-msgbox-content .d-msgbox-content--data.check > .form--check {
     position: relative;
     top: -1px;
   }
   .d-msgbox-content.has__border .d-msgbox-content--head,
   .d-msgbox-content.has__border .d-msgbox-content--data {
     padding-left: 8px;
     padding-right: 8px;
     box-sizing: border-box;
     font-size: 12px;
   }
   .d-msgbox-content.has__border .d-msgbox-content--head.date_content,
   .d-msgbox-content.has__border .d-msgbox-content--data.date_content {
     width: 45%;
   }
   .d-msgbox-content.has__border .d-msgbox-content--head.date_content > p,
   .d-msgbox-content.has__border .d-msgbox-content--data.date_content > p {
     padding-top: 12px;
   }
   .d-msgbox-content.has__border .d-msgbox-content--head.balance,
   .d-msgbox-content.has__border .d-msgbox-content--data.balance {
     width: 27%;
   }

   /* head */
   .d-msgbox-head .d-msgbox-disp {
     margin-bottom: 40px;
   }
   .d-msgbox-head .d-msgbox-disp.sp__spaceBtmS {
     margin-bottom: 10px;
   }
   .d-msgbox-head .d-msgbox-msg {
     font-size: 12px;
     top: 40px;
   }
   .d-msgbox-head .d-msgbox-pager {
     display: none;
   }
   .d-msgbox-head .d-msgbox-edit {
     margin-bottom: 20px;
   }

   /* foot */
   .d-msgbox-foot .d-msgbox-edit,
   .d-msgbox-foot .d-msgbox-search,
   .d-msgbox-foot .d-msgbox-disp {
     display: none;
   }

   /* bukken */
   .d-msgbox-bukken {
     width: 100%;
   }

   .sp__btnBtm {
     margin-bottom: 20px;
   }

   /* account */
   .d-msgbox-account .list--horizon {
     margin-left: -10px;

   }
   .d-msgbox-account .list--horizon .list--horizon-item {
     /*margin: 0 5px 20px 5px;*/
     margin: 0 2% 20px 2%;
     white-space: nowrap;

   }
   .d-msgbox-account .list--horizon .list--horizon-item input {
     margin: 0;
   }
 }

 /* sp */
 @media screen and (max-width: 349px) {
   .d-msgbox-account .list--horizon .list--horizon-item {
     letter-spacing: -1px;

   }
 }
 /**
  * mymenu foot
  */
 .d-mymenu-foot--top {
   margin-bottom: 22px;
 }

 .d-mymenu-foot-menu {
   float: left;
 }
 .d-mymenu-foot-menu.first {
   margin-left: 50px;
   width: 377px;
 }
 .d-mymenu-foot-menu.second {
   width: 390px;
 }

 .d-mymenu-foot-list {
   margin-bottom: 45px;
 }
 .d-mymenu-foot-list > .d-mymenu-foot-list--parent {
   font-size: 18px;
   font-size: 1.125rem;
   font-weight: bold;
   margin-bottom: 15px;
   color: #123379;
 }
 .d-mymenu-foot-list > .d-mymenu-foot-list--child {
   margin-bottom: 15px;
 }
 .d-mymenu-foot-list > .d-mymenu-foot-list--child a {
   margin-left: 5px;
 }

 /* yachinmeisai tab */
 .d-msgbox-yachinmeisai-tab {
   border-bottom: 3px solid #123379;
 }
 .d-msgbox-yachinmeisai-tab .d-msgbox-yachinmeisai-tab--item {
   float: left;
   margin-right: 10px;
 }
 .d-msgbox-yachinmeisai-tab .d-msgbox-yachinmeisai-tab--item > a {
   display: block;
   border-radius: 10px 10px 0 0;
   border: 1px solid #a5b6ca;
   border-bottom: none;
   background-color: #FFF;
   width: 300px;
   text-align: center;
   height: 40px;
   line-height: 40px;
 }
 .d-msgbox-yachinmeisai-tab.d-msgbox-yachinmeisai-tab__4 .d-msgbox-yachinmeisai-tab--item > a {
   width: 270px;
 }
 .d-msgbox-yachinmeisai-tab.d-msgbox-yachinmeisai-tab__5 .d-msgbox-yachinmeisai-tab--item > a {
   width: 215px;
 }
 .d-msgbox-yachinmeisai-tab .d-msgbox-yachinmeisai-tab--item > a:link,
 .d-msgbox-yachinmeisai-tab .d-msgbox-yachinmeisai-tab--item > a:visited{
   text-decoration: none;
 }
 .d-msgbox-yachinmeisai-tab .d-msgbox-yachinmeisai-tab--item > a.active, .d-msgbox-yachinmeisai-tab .d-msgbox-yachinmeisai-tab--item > a:hover {
   color: #FFF;
   background-color: #123379;
   font-weight: bold;
 }

 /**
  * temken
  */
.d-tenken-content{
  margin-bottom: 20px;
}
.d-tenken-types{
  margin-bottom: 20px;
}

.d-tenkenkasho-table{
  width: 520px;
}
.d-tenkenkasho-table--1word{
  width: 30px;
}
.d-tenken-box3{
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #CCC;
}
.d-tenken-box3--image{
  float: left;
}
.d-tenken-box3--image__2{
  margin-left: 30px;
}
.d-tenken-box3--cell-first{
  width: 20%;
}

 /* sp */
 @media screen and (max-width: 639px) {
   .d-msgbox-yachinmeisai-tab {
     border-bottom: 3px solid #123379;
     position: relative;
     height: 81px;
   }
   .d-msgbox-yachinmeisai-tab .d-msgbox-yachinmeisai-tab--btn {
     display: block;
     text-align: center;
     height: 40px;
     line-height: 40px;
     width: 45%;
     min-width: 170px;
     position: absolute;
     top: 40px;
     right: 10px;
     border-radius: 10px 10px 0 0;
     border: 1px solid #a5b6ca;
     border-bottom: none;
     filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#eaf1fe');
     -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#eaf1fe')";
     background-image: -moz-linear-gradient(top, #ffffff, #eaf1fe);
     background-image: -ms-linear-gradient(top, #ffffff, #eaf1fe);
     background-image: -o-linear-gradient(top, #ffffff, #eaf1fe);
     background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#eaf1fe));
     background-image: -webkit-linear-gradient(top, #ffffff, #eaf1fe);
     background-image: linear-gradient(top, #ffffff, #eaf1fe);
   }
   .d-msgbox-yachinmeisai-tab .d-msgbox-yachinmeisai-tab--btn:link,
   .d-msgbox-yachinmeisai-tab .d-msgbox-yachinmeisai-tab--btn:visited {
     text-decoration: none;
   }
   .d-msgbox-yachinmeisai-tab .d-msgbox-yachinmeisai-tab-btns {
     position: absolute;
     top: 80px;
     left: 0;
     z-index: 1;
     background-color: #FFF;
     border: 3px solid #123379;
     border-radius: 5px;
     width: 100%;
     box-sizing: border-box;
     display: none;
   }
   .d-msgbox-yachinmeisai-tab .d-msgbox-yachinmeisai-tab-btns.active {
     display: block;
   }
   .d-msgbox-yachinmeisai-tab .d-msgbox-yachinmeisai-tab-btns > a {
     display: block;
     border-top: 1px solid #a5b6ca;
     height: 40px;
     line-height: 40px;
     position: relative;
     font-weight: bold;
     padding-left: 10px;
     padding-right: 10px;
   }
   .d-msgbox-yachinmeisai-tab .d-msgbox-yachinmeisai-tab-btns > a:link,
   .d-msgbox-yachinmeisai-tab .d-msgbox-yachinmeisai-tab-btns > a:visited {
     text-decoration: none;
   }
   .d-msgbox-yachinmeisai-tab .d-msgbox-yachinmeisai-tab-btns > a > .ico {
     position: absolute;
     top: 50%;
     right: 10px;
     margin-top: -8px;
   }
   .d-msgbox-yachinmeisai-tab .d-msgbox-yachinmeisai-tab-btns > a:first-child {
     border-top: none;
   }
   .d-msgbox-yachinmeisai-tab .ttl-band.ttl-band__transparent{
     margin-left: 15px;
     margin-right: 15px;
   }
   .d-msgbox-yachinmeisai-tab-btns-wrap{
      margin-left: 15px;
      margin-right: 15px;
      position: relative;
    }
    .d-msgbox-yachinmeisai-tab-btns-wrap .d-msgbox-yachinmeisai-tab-btns{
      top: 20px;
    }

 }
 /* yachinmeisai contents */
 .d-msgbox-yachinmeisai-contents .table--basic-header,
 .d-msgbox-yachinmeisai-contents .table--basic-data {
   padding: 8px;
   vertical-align: middle;
   overflow: hidden;
   word-break: break-all;
 }
 .d-msgbox-yachinmeisai-contents .table--basic-header.d-msgbox-yachinmeisai-contents-header,
 .d-msgbox-yachinmeisai-contents .table--basic-data.d-msgbox-yachinmeisai-contents-header {
   height: 34px;
 }
 .d-msgbox-yachinmeisai-contents .table--basic-header.d-msgbox-yachinmeisai-contents-data,
 .d-msgbox-yachinmeisai-contents .table--basic-data.d-msgbox-yachinmeisai-contents-data {
   height: 29px;
 }
 .d-msgbox-yachinmeisai-contents .table--basic-header.d-msgbox-yachinmeisai-contents-data2,
 .d-msgbox-yachinmeisai-contents .table--basic-data.d-msgbox-yachinmeisai-contents-data2 {
   height: 60px;
   height: 29px;
 }
 .d-msgbox-yachinmeisai-contents .d-msgbox-yachinmeisai-contents-head {
   float: left;
   /*width: 285px;*/
   width: 375px;
 }
 .d-msgbox-yachinmeisai-contents .d-msgbox-yachinmeisai-contents-head .table--basic-header {
   font-weight: bold;
   text-align: left;
   /*width: 269px;*/
   /*width: 179px;*/
   border-right: 1px solid #a5b6ca;
 }
 .d-msgbox-yachinmeisai-contents > .d-msgbox-yachinmeisai-contents-data {
   float: left;
   width: 559px;
   overflow-x: scroll;
   /*border-left: 1px solid #a5b6ca;*/
 }
 .d-msgbox-yachinmeisai-contents > .d-msgbox-yachinmeisai-contents-data .d-msgbox-yachinmeisai-contents-data-inner {
   /*width: 1680px;*/
   width: 1344px;
 }
 .d-msgbox-yachinmeisai-contents > .d-msgbox-yachinmeisai-contents-data .d-msgbox-yachinmeisai-contents-data-inner > .table--basic {
   float: left;
   /*width: 140px;*/
   width: 112px;
   border-left: none;
 }
 .d-msgbox-yachinmeisai-contents > .d-msgbox-yachinmeisai-contents-data .d-msgbox-yachinmeisai-contents-data-inner > .table--basic.active .table--basic-data {
   background-color: #FADBDA;
 }
 .d-msgbox-yachinmeisai-contents > .d-msgbox-yachinmeisai-contents-data .d-msgbox-yachinmeisai-contents-header.table--basic-data {
   text-align: left;
 }
 .d-msgbox-yachinmeisai-contents > .d-msgbox-yachinmeisai-contents-data .d-msgbox-yachinmeisai-contents-header.table--basic-data.aligncenter{
   text-align: center;
 }
 .d-msgbox-yachinmeisai-contents > .d-msgbox-yachinmeisai-contents-data .d-msgbox-yachinmeisai-contents-header.table--basic-data.alignright{
   text-align: right;
 }
 .d-msgbox-yachinmeisai-contents > .d-msgbox-yachinmeisai-contents-data .table--basic-header,
 .d-msgbox-yachinmeisai-contents > .d-msgbox-yachinmeisai-contents-data .table--basic-data {
   text-align: right;
   /*width: 123px;*/
   width: 95px;
   border-left: none;
 }
 .d-msgbox-yachinmeisai-contents .d-msgbox-yachinmeisai-contents-result {
   float: left;
   /*width: 234px;*/
   width: 146px;
 }
 .d-msgbox-yachinmeisai-contents .d-msgbox-yachinmeisai-contents-result .table--basic-header,
 .d-msgbox-yachinmeisai-contents .d-msgbox-yachinmeisai-contents-result .table--basic-data {
   /*width: 217px;*/
   /*width: 127px;*/
   border-left: none;
   text-align: right;
 }
 .d-msgbox-yachinmeisai-contents .d-msgbox-yachinmeisai-contents-result .d-msgbox-yachinmeisai-contents-header {
   font-weight: bold;
   text-align: center;
 }

 /* sp */
 @media screen and (max-width: 639px) {
   .d-msgbox-yachinmeisai-contents .table--basic-header,
   .d-msgbox-yachinmeisai-contents .table--basic-data {
     /*font-size: 11px;*/
     font-size: 10px;
     padding: 8px 2px;
   }
   .d-msgbox-yachinmeisai-contents .table--basic-header.d-msgbox-yachinmeisai-contents-header,
   .d-msgbox-yachinmeisai-contents .table--basic-data.d-msgbox-yachinmeisai-contents-header {
     height: 35px;
   }
   .d-msgbox-yachinmeisai-contents .table--basic-header.d-msgbox-yachinmeisai-contents-header .btn--default,
   .d-msgbox-yachinmeisai-contents .table--basic-data.d-msgbox-yachinmeisai-contents-header .btn--default {
     font-size: 10px;
     padding-top: 0px;
     padding-left: 3px;
     padding-right: 3px;
     line-height: 1.1;
     height: 32px;
     background-size: auto 40px;
   }
   .d-msgbox-yachinmeisai-contents .table--basic-header.d-msgbox-yachinmeisai-contents-header .btn--default > .ico,
   .d-msgbox-yachinmeisai-contents .table--basic-data.d-msgbox-yachinmeisai-contents-header .btn--default > .ico {
     top: 3px;
     margin-right: 1px;
   }
   .d-msgbox-yachinmeisai-contents .table--basic-header.d-msgbox-yachinmeisai-contents-data,
   .d-msgbox-yachinmeisai-contents .table--basic-data.d-msgbox-yachinmeisai-contents-data {
     height: 34px;
   }
   .d-msgbox-yachinmeisai-contents .table--basic-header.d-msgbox-yachinmeisai-contents-data2,
   .d-msgbox-yachinmeisai-contents .table--basic-data.d-msgbox-yachinmeisai-contents-data2 {
     height: 77px;
   }
   .d-msgbox-yachinmeisai-contents .table--basic-header {
     font-size: 11px;
     padding: 8px 6px;
   }
   .d-msgbox-yachinmeisai-contents .d-msgbox-yachinmeisai-contents-head {
     width: 85px;
   }
   .d-msgbox-yachinmeisai-contents .d-msgbox-yachinmeisai-contents-head .table--basic-header {
     width: 68px;
   }
   .d-msgbox-yachinmeisai-contents .d-msgbox-yachinmeisai-contents-data {
     width: 119px;
   }
   .d-msgbox-yachinmeisai-contents .d-msgbox-yachinmeisai-contents-data .d-msgbox-yachinmeisai-contents-data-inner {
     width: 1440px;
   }
   .d-msgbox-yachinmeisai-contents > .d-msgbox-yachinmeisai-contents-data .d-msgbox-yachinmeisai-contents-header.table--basic-data.aligncenter{
     /*text-align: left;*/
   }
   .d-msgbox-yachinmeisai-contents .d-msgbox-yachinmeisai-contents-data .d-msgbox-yachinmeisai-contents-data-inner > .table--basic {
     width: 120px;
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     -o-box-sizing: border-box;
     -ms-box-sizing: border-box;
     box-sizing: border-box;
   }
   .d-msgbox-yachinmeisai-contents .d-msgbox-yachinmeisai-contents-data .d-msgbox-yachinmeisai-contents-header.table--basic-data {
     text-align: left;
   }
   .d-msgbox-yachinmeisai-contents .d-msgbox-yachinmeisai-contents-data .table--basic-header,
   .d-msgbox-yachinmeisai-contents .d-msgbox-yachinmeisai-contents-data .table--basic-data {
     width: 103px;
   }
   .d-msgbox-yachinmeisai-contents .d-msgbox-yachinmeisai-contents-result {
     /*width: 84px;*/
     width: 74px;
   }
   .d-msgbox-yachinmeisai-contents .d-msgbox-yachinmeisai-contents-result .table--basic-header,
   .d-msgbox-yachinmeisai-contents .d-msgbox-yachinmeisai-contents-result .table--basic-data {
     /*width: 67px;*/
     width: 57px;
   }

   /**
    * temken
    */
  .d-tenken-photo{
    margin-bottom: 20px;
  }
  .d-tenken-content{
    margin-bottom: 0px;
  }
  .d-tenken-types{
    margin-bottom: 20px;
  }
  .d-tenken-types.list--horizon .list--horizon-item.lerge{
    font-size: 11px;
    white-space: nowrap;
    margin-left: 0;
    width: 48%;
    text-align: left;
  }

  .d-tenkenkasho-table{
    width: 100%;
    position: relative;
    top: -2px;
  }
  .d-tenkenkasho-table.first{
    top: 0;
  }
  .d-tenken-box3{
    padding-bottom: 10px;
  }
  .d-tenken-box3--image{
    float: none;
    margin-bottom: 20px;
  }
  .d-tenken-box3--image__2{
    margin-left: 0px;
  }
 }
